﻿@model AuthnData.Models.Sondage.ResetPasswordViewModel
@{
    var error = TempData["Error"] as string;
    var success = TempData["Success"] as string;
    ViewData["Title"] = "Changement de Mot de Passe";
}
    <div>
        <h1>Réinitialiser votre vot de passe</h1>
    </div>
    <hr />  
@if(!string.IsNullOrEmpty(error))
{
    <h2 class="alert-danger" style="padding:20px;">@error</h2>
}

@if(!string.IsNullOrEmpty(success))
{
    <h2 class="alert-success" style="padding:20px;">@success</h2>
}

<form asp-action="ResetPassword" method="post">
    <div class="form-group custom-flex-register-form-elemets">  
        <label class="control-label custom-form-control-label">E-mail</label>  
        <input type="email" name="email" placeholder="ex: exemple@mail.fr"/>
        <span  class="text-danger"></span>  
    </div>
    <hr class="hr-register"/>
    <div class="form-group custom-flex-register-form-elemets">  
        <input type="submit" value="Réinitialiser le mot de passe" class="btn btn-primary" id="colored-button"/>
    </div>
</form>

